/* 全体 */
body{
background-color: #0098D4;
}

.box{
  display: grid;
  justify-items: center;
  align-content: start;
}

/* ヘッダー */
header{
width: 300px;
}
header h1{
color: #fafdff;
font-style:italic;
text-align:center;
font-size: 64px;
}

/* navigation */
nav{
width: 300px;
margin: 0px;
padding: 0px;
}
nav li{
list-style-type: none;
margin: 0px;
}
nav li ul a{
color: #fafdff;
font-size: x-small;
text-decoration: none;
}
nav li ul{
width: 50px;
margin: 0px;
padding-left: 0px;
border: 1px  #fafdff solid;
border-radius: 5px 5px 0px 0px;
text-align: center;
float: left;
}

/* aside */
aside{
width: 300px;
height: 150px;
color: #fafdff;
border: 1px  #fafdff solid;
text-wrap: wrap;
overflow: scroll;
clear: left;
}
aside section h3{
padding-left: 10px;
}
aside section h4{
padding-left: 10px;
}
aside section h6{
padding-left: 10px;
}
aside section p{
padding-left: 20px;
margin: 1px;
}

/* main */
main{
position: relative;
width: 300px;
margin-top: 30px;
color: #fafdff;
border-top: 2px  #fafdff solid;
}
main h5{
position: absolute;
top: -35px;
padding: 0px 5px;
color: #fafdff;
background-color: #0098D4;
}
main dl{
margin-top: 30px;
}